msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_darkage/nodes.lua:4
msgid "basalt cobble"
msgstr "pietra basaltica"

#: mods/tutorial_darkage/nodes.lua:11
msgid "basalt brick"
msgstr "mattone di basalto"

#: mods/tutorial_darkage/nodes.lua:18
msgid "stone brick"
msgstr "mattone di pietra"

#: mods/tutorial_darkage/nodes.lua:26
msgid "straw"
msgstr "paglia"

#: mods/tutorial_darkage/nodes.lua:33
msgid "lamp"
msgstr "lampada"

#: mods/tutorial_darkage/nodes.lua:42
msgid "marble tile"
msgstr "piastra di marmo"

#: mods/tutorial_darkage/nodes.lua:50
msgid "medieval glass"
msgstr "vetro medievale"

#: mods/tutorial_darkage/nodes.lua:61
msgid "wooden bars"
msgstr "barre di legno"

#: mods/tutorial_darkage/nodes.lua:73
msgid "wooden grille"
msgstr "griglia di legno"

#: mods/tutorial_darkage/nodes.lua:85
msgid "wooden frame"
msgstr "cornice di legno"

#: mods/tutorial_darkage/nodes.lua:97
msgid "iron bars"
msgstr "barre d'acciaio"

#: mods/tutorial_darkage/nodes.lua:109
msgid "iron grille"
msgstr "griglia d'acciaio"
